Package org.codehaus.groovy.ast.tools

# Class ParameterUtils

java.lang.Object
org.codehaus.groovy.ast.tools.ParameterUtils

public class ParameterUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`ParameterUtils()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`parametersEqual(Parameter[] a, Parameter[] b)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ParameterUtils

public ParameterUtils()

## Method Details

### parametersEqual

public static boolean parametersEqual(Parameter[] a, Parameter[] b)